
/* Class = "NSWindow"; title = "iCalamus (Speciale Editie)"; ObjectID = "5"; */
"5.title" = "iCalamus (Speciale Editie)";

/* Class = "NSButton"; ibShadowedToolTip = "Doorgaan met het gebruiken van de ongeregistreerde iCalamus (SE) versie."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Doorgaan met het gebruiken van de ongeregistreerde iCalamus (SE) versie.";

/* Class = "NSButton"; ibShadowedToolTip = "Opent een bestelformulier op de iCalamus website waar u uw iCalamus matchcode kunt bestellen."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Opent een bestelformulier op de iCalamus website waar u uw iCalamus matchcode kunt bestellen.";

/* Class = "NSButton"; ibShadowedToolTip = "Opent een dialoog waarin u uw ontvangen matchcode kunt invoeren om uw kopie van iCalamus te registreren."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Opent een dialoog waarin u uw ontvangen matchcode kunt invoeren om uw kopie van iCalamus te registreren.";

/* Class = "NSTextFieldCell"; title = "U gebruikt een Speciale Editie (SE) van iCalamus, verspreid op een CD of DVD die bij een computertijdschrift is meegeleverd.\n\niCalamus SE is eigenlijk een ongeregistreerde versie. Als u klikt op „Nu kopen” en iCalamus koopt, krijgt u 50% korting. Dus, registreer nu uw versie van iCalamus voor de halve prijs!"; ObjectID = "39"; */
"39.title" = "U gebruikt een Speciale Editie (SE) van iCalamus, verspreid op een CD of DVD die bij een computertijdschrift is meegeleverd.\n\niCalamus SE is eigenlijk een ongeregistreerde versie. Als u klikt op „Nu kopen” en iCalamus koopt, krijgt u 50% korting. Dus, registreer nu uw versie van iCalamus voor de halve prijs!";

/* Class = "NSButtonCell"; title = "Nog niet!"; ObjectID = "40"; */
"40.title" = "Nog niet!";

/* Class = "NSButtonCell"; title = "Koop nu"; ObjectID = "41"; */
"41.title" = "Koop nu";

/* Class = "NSButtonCell"; title = "Voer licentiecode in"; ObjectID = "42"; */
"42.title" = "Voer licentiecode in";

/* Class = "NSTextFieldCell"; title = "#Versie#"; ObjectID = "43"; */
"43.title" = "#Versie#";

/* Class = "NSTextFieldCell"; title = "#Copyright#"; ObjectID = "44"; */
"44.title" = "#Copyright#";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "45"; */
"45.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "Waarom zou ik betalen voor iCalamus?"; ObjectID = "46"; */
"46.title" = "Waarom zou ik betalen voor iCalamus?";

/* Class = "NSTextFieldCell"; title = "#Build#"; ObjectID = "52"; */
"52.title" = "#Build#";
